Nuget Versions not matching installation

Posted by: cjorgensen on 23 March 2021, 10:53 am EST

  • Posted 23 March 2021, 10:53 am EST

    I installed the 15.0.2 version but NuGet shows a 15.0.5 version, and if I update my version to the new version it won't work anymore because some of the files come from my local GAC and others come from NuGet. How do you know which files and versions go with all the other dependencies?

    How can you easily download the latest pkgs and install them locally without a service pack or finding a random hotfix download here in the forums?
  • Marked as Answer

    Replied 23 March 2021, 4:48 pm EST

    Hello,

    You can update them through NuGet package Manager. Please update the ActiveReports related package only not the dependency packages. Actually, the latest version of the dependency packages is not compatible with ActiveReports current version that's why we don't suggest to upgrade them manually.

    Hope it clarifies.

    Thanks,
    Mohit
Need extra support?

Upgrade your support plan and get personal unlimited phone support with our customer engagement team

Learn More

Forum Channels